ダウンロードした、アプリケーションをインストールしようとしたら、「確認:VB5のアプリケーションを正常に動作させるためには最新のサービスパック(SP2以上)が必要です」とメッセージが表示され、インストールされません。
現在使用しているOSはWindowsXPなのですが、Windows98のときはこのようなことはありませんでした。どうしたらいいのやら、いろいろ調べてみたのですが、さっぱりわかりません。
よろしくお願いいたします。

A 回答 (1件)

マイクロソフトのhpより


windowsアップデートで
サービスパックを実施してみましょう。

参考URL:http://windowsupdate.microsoft.com/
    • good
    • 0
この回答へのお礼

回答ありがとうございます。
最新版にアップデートされているかどうか確認したところ、すべてのアップデートが完了しておりました。

お礼日時:2002/01/28 19:08

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ